<app-home-toolbar></app-home-toolbar>
<ion-content>
  <!--Introduction Segment-->
  <ion-grid class="ion-padding" id="introduction">
    <ion-row class="ion-align-items-center">
      <!--Left Logo on Introduction Segment-->

      <ion-col size="12" size-md="6" class="ion-align-self-center" pull-md="0">
        <div>
          <img src="assets/images/dwarpal/logo.png">
        </div>
      </ion-col>

      <!--Right Text on Introduction Segment-->
      <ion-col size="12" size-md="6" class="ion-text-center" push-md="0">
        <ion-text color="primary">
          <div id="welcomeText">
            <h1>{{ 'Welcome to Dwarpal' | translate }}</h1>
            <h2>{{ 'We are team of talented engineers' | translate }}</h2>
            <h2>{{ 'making path breaking products' | translate }}</h2>
          </div>
        </ion-text>
        <ion-button id="getButton" (click)="signUp()" size="large" fill="outline" color="secondary">
          <ion-icon name="key" slot="start"></ion-icon>
          {{ 'Get Started' | translate }}
        </ion-button>
      </ion-col>

    </ion-row>
  </ion-grid>
  <!--End Introduction Segment-->

  <!--Features Segment-->
  <ion-grid class="ion-padding" id="features">
    <br><br>
    <ion-row class="ion-justify-content-center">
      <ion-col>
        <ion-row class="ion-justify-content-center">
          <ion-col class="ion-text-center">
            <img src="assets/images/dwarpal/features.jpeg">
          </ion-col>
        </ion-row>
      </ion-col>
    </ion-row>
  </ion-grid>
  <!--End Features Segment-->

  <!--Store Segment-->
  <ion-grid class="ion-padding" id="store">
    <ion-row>
      <!--Left Text on Store Segment-->
      <ion-col size="12" size-md="6" class="ion-text-center" push-md="0">
        <div>
          <ion-text color="primary">
            <h1>{{ 'DWARPAL' | translate }}</h1>
          </ion-text>
          <ion-text color="dark">
            <h4>{{ 'Dwarpal is available right at your fingertips' | translate }}</h4>
          </ion-text>
          <ion-text color="dark">
            <h4>{{ 'We have engineered it with utmost care so that it is always available for you with latest features and
                updates' | translate }}</h4>
          </ion-text>
          <ion-text color="dark">
            <h4>{{ 'Your property is secured 24*7' | translate }}</h4>
          </ion-text>
          <ion-text color="secondary">
            <h4>{{ 'Do not have account yet!!!' | translate }}</h4>
          </ion-text>
          <ion-button id="regButton" (click)="signUp()" size="large" fill="outline" color="secondary">
            <ion-icon name="key" slot="start"></ion-icon>
            {{ 'Register' | translate }}
          </ion-button>
          <ion-text color="light">
            <h6>{{ 'Free for android, ios and web' | translate }}</h6>
          </ion-text>
        </div>
      </ion-col>
      <!--Right Store Icons on Store Segment-->
      <ion-col size="12" size-md="6" class="ion-text-center" push-md="0">
        <ion-row class="ion-align-items-center">
          <ion-col>
            <img button (click)="downloadIos()" src="assets/images/dwarpal/appstore.png">
          </ion-col>
        </ion-row>
        <ion-row class="ion-align-items-center">
          <ion-col>
            <img button (click)="downloadAndroid()" src="assets/images/dwarpal/playstore.png">
          </ion-col>
        </ion-row>
      </ion-col>
    </ion-row>
  </ion-grid>
  <!--End Store Segment-->

  <!--Statistics Segment-->
  <!-- <ion-grid class="ion-padding" id="stats">
    <ion-row class="ion-justify-content-center ion-text-center">
      <div>
        <h2>Customer satisfaction is our top priority</h2>
        <p>Magnam dolores commodi suscipit. Necessitatibus eius consequatur ex aliquid fuga eum quidem. Sit sint
          consectetur velit. Quisquam quos quisquam cupiditate. Et nemo qui impedit suscipit alias ea. Quia fugiat sit
          in iste officiis commodi quidem hic quas.</p>
      </div>
    </ion-row>
    <br>
    <ion-row class="ion-justify-content-center">
      <ion-col size="12" size-md="3" class="ion-text-center" push-md="0">
        <ion-card>
          <img src="assets/images/dwarpal/logo.png">
          <ion-card-header>
            <ion-card-title>7k+ Families</ion-card-title>
          </ion-card-header>
          <ion-card-content>
            Founded in 1829 on an isthmus between Lake Monona and Lake Mendota, Madison was named the capital of the
            Wisconsin Territory in 1836.
          </ion-card-content>
        </ion-card>
      </ion-col>
      <ion-col size="12" size-md="3" class="ion-text-center" push-md="0">
        <ion-card>
          <img src="assets/images/dwarpal/logo.png">
          <ion-card-header>
            <ion-card-title>5 Star Rated</ion-card-title>
          </ion-card-header>
          <ion-card-content>
            Founded in 1829 on an isthmus between Lake Monona and Lake Mendota, Madison was named the capital of the
            Wisconsin Territory in 1836.
          </ion-card-content>
        </ion-card>
      </ion-col>
      <ion-col size="12" size-md="3" class="ion-text-center" push-md="0">
        <ion-card>
          <img src="assets/images/dwarpal/logo.png">
          <ion-card-header>
            <ion-card-title>Multiple Languages</ion-card-title>
          </ion-card-header>
          <ion-card-content>
            Founded in 1829 on an isthmus between Lake Monona and Lake Mendota, Madison was named the capital of the
            Wisconsin Territory in 1836.
          </ion-card-content>
        </ion-card>
      </ion-col>
      <ion-col size="12" size-md="3" class="ion-text-center" push-md="0">
        <ion-card>
          <img src="assets/images/dwarpal/logo.png">
          <ion-card-header>
            <ion-card-title>24x7 Support</ion-card-title>
          </ion-card-header>
          <ion-card-content>
            Founded in 1829 on an isthmus between Lake Monona and Lake Mendota, Madison was named the capital of the
            Wisconsin Territory in 1836.
          </ion-card-content>
        </ion-card>
      </ion-col>
    </ion-row>
  </ion-grid> -->
  <!--End Statistics Segment-->

  <!--Contact Sales Segment-->
  <!--Ready to Talk on Contact Sales Segment-->
  <ion-grid class="ion-padding" id="contact">
    <br><br>
    <ion-row class="ion-justify-content-center">
      <ion-col>
        <ion-row class="ion-justify-content-center">
          <ion-text color="light">
            <h1 style="font-weight: bold; font-size: 40px">{{ 'Ready to talk?' | translate }}</h1>
          </ion-text>
        </ion-row>
        <br>
        <ion-row class="ion-justify-content-center">
          <ion-text color="light" class="ion-text-center">
            <h5>
              {{ 'Our team is here to answer your questions about Dwarpal' | translate }}
            </h5>
          </ion-text>
        </ion-row>
        <ion-row class="ion-justify-content-center">
          <ion-button (click)="contactSales()" size="large" fill="outline" color="light">
            <ion-icon name="briefcase" slot="start"></ion-icon>
            {{ 'Contact Sales' | translate }}
          </ion-button>
        </ion-row>
      </ion-col>
    </ion-row>
    <br><br>
  </ion-grid>
  <!--About Dwarpal on Contact Sales Segment-->
  <ion-grid class="ion-padding">
    <br><br>
    <ion-row class="ion-justify-content-center">
      <ion-col>
        <ion-row class="ion-justify-content-center">
          <ion-text color="primary ion-text-center">
            <h1 style="font-weight: bold; font-size: 40px">{{ 'Dwarpal is a Security Management Platform' | translate }}
            </h1>
          </ion-text>
        </ion-row>
        <br>
        <ion-row class="ion-justify-content-center ion-text-center">
          <ion-text>
            <h5>
              {{ 'Dwarpal platform provides you one interface for all society management.' | translate }}
            </h5>
          </ion-text>
          <ion-text>
            <h5>
              {{ 'We manage everyone in the society on single platform.' | translate }}
            </h5>
          </ion-text>
          <ion-text>
            <h5>
              {{ 'You will be amazed by everything Dwarpal can do today. And we are just getting started.' | translate }}
            </h5>
          </ion-text>
          <ion-text>
            <h5>
              {{ 'We are just getting started.' | translate }}
            </h5>
          </ion-text>
        </ion-row>
        <br><br>
      </ion-col>
    </ion-row>
  </ion-grid>
  <!--End Contact Sales Segment-->

  <!--Footer Segment-->
  <ion-footer>
    <app-home-footer></app-home-footer>
  </ion-footer>

</ion-content>